Subject: Trainer Candidate - Vivekanand Kaul
From: Vivekanand Kaul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:12:15 -0400

| | Tech Support Test

Name | Vivekanand Kaul
E-mail | [email-masked]
Phone Number | (+91) 9953933314
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EXL Service | Quality Assurance | | 43000
Previous Employer 1 | American Express | Escalation desk | July/2018 | 35000
Previous Employer 2 | HCL Technologies | Quality Analyst | August/2014 | 27000

If Selected, how much time do you need to join? | 45 Days

Please briefly describe your work experience specifically in training?

Across my work experience i have excelled in the field of work and self nominated for Process Excellence projects within the Operations domain.

Not been nominated as a trainer on paper per say, but with the years of learning and developing my knowledge base across telecom customer service, to complaints handling, to escalation desk, to credit card website support and navigation, to motor policy sales quality analysis. The learning and delivery of knowledge has never ended.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Like all fingers in the hand, all are not equal. All learners are similarly not up-to speed from start, there is a lot of observation required (need hand holding session), some need little checks time to time and lastly there are some that run on auto pilot.

And to be a trainer my job is to get them all to the closest to the required operational standards.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my mind, everything is good when a customer gets service and pays the bill and leaves the conversation. This does no good to the business besides par revenue. On the contrary great customer service is one that has all the value added, like checking for the unstated needs, checking for the customer's well being in times of COVID-19. Going above and beyond the pay package to leave a mark in mind, that customer remembers calling for phone bill, and as i was a loyal customer since xx years, the handler asked for my well being and wished well for my family, leaves a different impact, leading recommendations for more incoming business in future.

Small things make big impacts, good behaviour traits are gold

What according to you makes you a good candidate for this position? | I am a seasoned candidate in many fields as previously mentioned from India and UK with work experience to back up. I will be glad to be given an opportunity to have a chat with me to get proof of the substance.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |